body{
    background-color: white;
    font-family: 'Noto Sans JP', sans-serif;
    color: #005CA3;
    height: 100%;
}

.navbar-brand{
    margin-top: 30px;
    display: inline-block;
    width: 100%;

    .logo{
        float: left;
        img{
            width : 190px;
            display: inline-block;
        }
    }

    .menu-bar{
        float: right;
        li{
            font-size: 16px;
            color: #6100DE;

            &:hover{
                background-color:#f6e0ff;
                border-radius: 5px;
            }
            
            img{
                max-width: 30px;
            }
    
        }
    }
    
}

.buttonEdit{
    margin-top: 10px;
    margin-left : 10px;
    float: right;
    width : 100px;
}

.foto-login{
    margin-top: 150px;
    margin-right: 10%;
    display: inline-block;
    float: left;
    img{
        min-width: 300px;
    }
}

.foto-user{
    width: 250px;
    margin-right: 100px;
}


.login{
    float: left;
    height : 640px;
    display: inline-block;

    header{
        padding-top: 220px;
      
        h1, h2{
            font-family: 'Noto Sans JP', sans-serif;
            color: #701cdf;
        }
    
        h1{
            font-weight: bold;
            font-size: 55px;
        }
        
        h2{
            font-size : 40px;
        }
    }

    .form-login{
       form{
           width: 350px;
       }

       .button-login{
           background-color: #6100DE;
           color: white;

           &:hover{
               background-color:#8532f1 ;
           }
       }
    }
}

.welcome{
    float: left;
    margin-left: 50px;
    height : 640px;
    display: inline-block;

    header{
        padding-top: 170px;
        margin-bottom: 35px;
        h4{
            font-family: 'Gentium Book Basic', serif;
            color:#208bdd;
        }
    
        h2{
            font-weight: bold;
            font-family: 'Gentium Book Basic', serif;
            color:#177ac5;
            font-size: 60px;
        }
    }
}

.breadcrumb{
    background-color: white;
    text-decoration: none;

    a{
        color: #005CA3;
    }
}

.data-karyawan{
    height: 500px;
}

.footer{
    text-align: center;
    float: left;
    width: 100%;
    bottom:0;
    height:50%; 
    background:#ECF7FF;
    color: #005CA3;
    z-index: -1;
}
